Bug 536839 - Dependency resolution failed
Summary: Dependency resolution failed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: conntrack
Version: 11
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-11 15:15 UTC by NM
Modified: 2009-12-08 07:48 UTC (History)
1 user (show)

Fixed In Version: 0.9.13-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-08 07:48:26 UTC
Type: ---


Attachments (Terms of Use)

Description NM 2009-11-11 15:15:39 UTC
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.5) Gecko/20091105 Fedora/3.5.5-1.fc11 Firefox/3.5.5

'Netfilter conntrack userspace library' failed to update with the message: 
libnetfilter_conntrack.so.1()(64bit) is needed by package iptstate-2.2.1-5.fc11.x86_64


Reproducible: Always

Steps to Reproduce:
1.Open Software update
2.Click Install Update
3.
Actual Results:  
pop-up error message: 
libnetfilter_conntrack.so.1()(64bit) is needed by package iptstate-2.2.1-5.fc11.x86_64

Expected Results:  
smooth install.


Thanks.

Comment 1 Fedora Update System 2009-11-28 16:34:07 UTC
conntrack-tools-0.9.13-3.fc12,iptstate-2.2.2-4.fc12,libnetfilter_conntrack-0.0.100-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/conntrack-tools-0.9.13-3.fc12,iptstate-2.2.2-4.fc12,libnetfilter_conntrack-0.0.100-1.fc12

Comment 2 Fedora Update System 2009-12-01 04:15:52 UTC
conntrack-tools-0.9.13-3.fc12, iptstate-2.2.2-4.fc12, libnetfilter_conntrack-0.0.100-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conntrack-tools iptstate libnetfilter_conntrack'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12331

Comment 3 NM 2009-12-01 13:40:43 UTC
Thanks

Comment 4 Fedora Update System 2009-12-08 07:48:13 UTC
conntrack-tools-0.9.13-3.fc12, iptstate-2.2.2-4.fc12, libnetfilter_conntrack-0.0.100-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.